results
{
  best0
  {
    laptime=57783
    date=1418932253
    car=Opel Corsa GSI "Schlitzer" Scheerschmidt
    car_id=corsagsits
    flags=0
  }
  best1
  {
    laptime=58490
    date=1418932136
    car=Opel Corsa GSI "Schlitzer" Scheerschmidt
    car_id=corsagsits
    flags=0
  }
  best2
  {
    laptime=58490
    date=1418932195
    car=Opel Corsa GSI "Schlitzer" Scheerschmidt
    car_id=corsagsits
    flags=0
  }
  best3
  {
    laptime=61473
    date=1418932016
    car=Opel Corsa GSI "Schlitzer" Scheerschmidt
    car_id=corsagsits
    flags=0
  }
  best4
  {
    laptime=61801
    date=1418932078
    car=Opel Corsa GSI "Schlitzer" Scheerschmidt
    car_id=corsagsits
    flags=0
  }
  best5
  {
    laptime=62242
    date=1419104024
    car=Ford Escort TwinCam FVA
    car_id=fetc
    flags=0
  }
  best6
  {
    laptime=79952
    date=1418924928
    car=Abarth Fiat X1-9 Prototipo
    car_id=afx19p
    flags=0
  }
  best7
  {
    laptime=80726
    date=1419103962
    car=Ford Escort TwinCam FVA
    car_id=fetc
    flags=0
  }
  best8
  {
    laptime=87583
    date=1418924848
    car=Abarth Fiat X1-9 Prototipo
    car_id=afx19p
    flags=0
  }
  best9
  {
    laptime=88311
    date=1418887509
    car=Abarth Fiat X1-9 Prototipo
    car_id=afx19p
    flags=0
  }
}
